using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneController : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void StartGame()
    {
        SceneManager.UnloadSceneAsync("Menu");
        SceneManager.LoadScene("scene1", LoadSceneMode.Single);
    }

    public void QuitGame()
    {
        Application.Quit();
    }

}
